@charset "utf-8";

html {
	font-size: 100%;
}
body {
	font-family: 'Cabin', sans-serif;
	/*background: url(../images/horizon.jpg) repeat-x;*/
}
::selection {
	background-color: #ccc;
	color: #fff;
}
::-moz-selection {
	background-color: #ccc;
	color: #fff;
}
.clear {
	clear: both;
}
.wrap {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	padding: 10px;
}
#header {
	padding: 0px 100px;
	/*margin-bottom: -28px;*/
}
#header #logo {
	float: left;
}
#header .icons {
	float: right;
	margin-left: 10px;
}
#banner {
	/*width: 1000px;*/
	/*height: 329px;*/
	/*background: url(../images/bg.jpg) no-repeat;*/
	margin-bottom: 26px;
	border-bottom:3px solid #e2e2e2;

}
#video {
	width: 440px;
	height: 248px;
	margin: 0 auto;
	/*padding: 54px;*/
	padding-top:35px;
}
h1 {
	font-weight: bold;
	font-size: 36px;
	line-height: 42px;
	color: #cc3366;
	margin-bottom: 20px;
}
h2 {
	font-weight: bold;
	font-size: 18px;
	line-height: 24px;
	color: #cc3366;
}
h3 {
	font-weight: bold;
	font-size: 22px;
	line-height: 30px;
	color: #cc3366;
	margin-bottom: 12px;
}
h4 {
	font-weight: bold;
	font-size: 24px;
	line-height: 30px;
	color: #cc3366;
	margin-bottom: 18px;
}
a {
	color:#b63b59;
}
p {
	color: #333;
	padding-bottom: 16px;
}
img{
	border:none;
}
#main {
	padding: 0px 100px;
}
#main p {
	font-size: 14px;
	line-height: 19px;
}
#main #first {
	width: 500px;
	margin: 0 auto;
	text-align: center;
}
#first #icons {
	width: 320px; /* (2 * 130px) + 60px */
	margin: 0 auto;
	padding-top: 22px;
}
#first #icons a {
	width: 130px;
	display: block;
	float: left;
	text-align: center;
}
#idea {
	margin-right: 60px;
}
#firstBottomBorder {
	display: block;
	width: 222px;
	margin: 0 auto;
	padding: 40px 0px 30px;
}
#main #second {
	
}
#secondBottomBorder {
	display: block;
	width: 272px;
	margin: 8px auto 30px;
}
#contactForm {
	width: 400px;
	padding-top: 6px;
}
#contactForm * {
	margin: 0;
	padding: 0;
	font-family: 'Cabin', sans-serif;
	font-size: 11px;
	border: 1px solid #666;
	color: #666;
	outline: solid transparent;
	padding: 4px 6px;
	margin-bottom: 16px;
}
#contactForm .names {
	width: 179px; /* (390px/2=195px) - (2 * 6px) - (2 * 1px) */
}
#contactForm #firstName {
	margin-right: 10px;
}
#contactForm #email, #contactForm #comment {
	width: 386px; /* 400px - (2 * 6px) - (2 * 1px) */
}
#contactForm #comment {
	height: 46px;
}
#contactForm #submit {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 13px;
	text-decoration:none;
	width: 80px;
	height: 28px;
}
#contactForm #submit:hover {
	border: 1px solid #cc3366;
	background-color: #cc3366;
	color: #fff;
}
#footer P {
	text-align: center;
}
#footer p {
	font-size: 11px;
	line-height: 14px;
	margin-top:12px;
}
#footerTopBorder {
	display: block;
	width: 489px;
	margin: 0 auto;
	padding: 20px 0px 8px;
}

#stay-tuned {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border:solid 1px #b63b59;
	font-size:15px;
	line-height:21px;
	color:#b63b59;
	width: 400px;
	padding:10px 18px;
}